package com.sf.day08.statictest;

public class Student {

    //实例变量
    String name;
    int age;
    //类变量
    static String major;//专业

    public Student() {
    }

    public Student(String name, int age) {
        this.name = name;
        this.age = age;
    }



    @Override
    public String toString() {
        return "Student{" +
                "name='" + name + '\'' +
                ", age=" + age +
                ", major='" + major + '\'' +
                '}';
    }
}
